<ion-list>
  <ion-list-header>Mark</ion-list-header>
  <ion-item >Assignment:&nbsp;{{studentmark.Assignment}}</ion-item>
  <ion-item >Quiz:&nbsp;{{studentmark.Quiz}}</ion-item>
  <ion-item >MidTerm:&nbsp;{{studentmark.MidTerm}}</ion-item>
  <ion-item >Project:&nbsp;{{studentmark.Project}}</ion-item>
  <ion-item >Presentation:&nbsp;{{studentmark.Presentation}}</ion-item>
  <ion-item >Final:&nbsp;{{studentmark.Final}}</ion-item>
  <ion-item lines="none" detail="false" button (click)="closePopover()">Close</ion-item>
</ion-list>
